{
  "id": "jasmeet_3f75",
  "name": "Jasmeet Gupta",
  "handle": "jasmeet",
  "gender": "female",
  "description": "cute woman with green hair who works as a blackjack dealer",
  "tags": [
    "career_fantasy",
    "game theory",
    "modern architecture",
    "vintage fashion",
    "mixology",
    "running",
    "true crime podcasts",
    "street photography"
  ],
  "avatar_url": "/media/jasmeet_3f75/avatar.webp?t=1769426426",
  "banner_url": "/media/jasmeet_3f75/banner.webp?t=1769426427",
  "videos": [
    "/media/jasmeet_3f75/videos/01_smile_reveal.mp4?t=1769426480"
  ],
  "images": [
    "/media/jasmeet_3f75/images/01_mid_mid_neutral.webp",
    "/media/jasmeet_3f75/images/02_image.webp",
    "/media/jasmeet_3f75/images/03_image.webp",
    "/media/jasmeet_3f75/images/04_image.webp",
    "/media/jasmeet_3f75/images/05_image.webp",
    "/media/jasmeet_3f75/images/06_image.webp",
    "/media/jasmeet_3f75/images/07_image.webp",
    "/media/jasmeet_3f75/images/08_image.webp",
    "/media/jasmeet_3f75/images/09_image.webp",
    "/media/jasmeet_3f75/images/10_image.webp",
    "/media/jasmeet_3f75/images/11_image.webp",
    "/media/jasmeet_3f75/images/12_image.webp",
    "/media/jasmeet_3f75/images/13_image.webp",
    "/media/jasmeet_3f75/images/14_image.webp",
    "/media/jasmeet_3f75/images/15_image.webp",
    "/media/jasmeet_3f75/images/16_image.webp",
    "/media/jasmeet_3f75/images/17_image.webp",
    "/media/jasmeet_3f75/images/18_image.webp",
    "/media/jasmeet_3f75/images/19_image.webp",
    "/media/jasmeet_3f75/images/20_image.webp",
    "/media/jasmeet_3f75/images/21_image.webp",
    "/media/jasmeet_3f75/images/22_image.webp",
    "/media/jasmeet_3f75/images/23_image.webp",
    "/media/jasmeet_3f75/images/24_image.webp",
    "/media/jasmeet_3f75/images/25_image.webp",
    "/media/jasmeet_3f75/images/26_image.webp",
    "/media/jasmeet_3f75/images/27_image.webp",
    "/media/jasmeet_3f75/images/28_image.webp",
    "/media/jasmeet_3f75/images/29_image.webp",
    "/media/jasmeet_3f75/images/30_image.webp",
    "/media/jasmeet_3f75/images/31_image.webp",
    "/media/jasmeet_3f75/images/32_image.webp",
    "/media/jasmeet_3f75/images/33_image.webp",
    "/media/jasmeet_3f75/images/34_image.webp",
    "/media/jasmeet_3f75/images/35_image.webp",
    "/media/jasmeet_3f75/images/36_image.webp",
    "/media/jasmeet_3f75/images/37_image.webp",
    "/media/jasmeet_3f75/images/38_image.webp",
    "/media/jasmeet_3f75/images/39_image.webp",
    "/media/jasmeet_3f75/images/42_image.webp",
    "/media/jasmeet_3f75/images/43_image.webp",
    "/media/jasmeet_3f75/images/44_image.webp",
    "/media/jasmeet_3f75/images/45_image.webp",
    "/media/jasmeet_3f75/images/46_image.webp",
    "/media/jasmeet_3f75/images/47_image.webp",
    "/media/jasmeet_3f75/images/48_image.webp",
    "/media/jasmeet_3f75/images/49_image.webp"
  ],
  "created_at": "2026-01-26T04:19:16.612693-07:00",
  "dir_name": "jasmeet_3f75"
}